# Class CIM_DiagnosticResultForMSE

This class is being deprecated as part of the deprecation of the DiagnosticResult class. This is an association class relating diagnostic test results to the ManagedSystemElement that is/was tested.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_DiagnosticResultForMSE

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Deprecated | string | No value
Description | string | This class is being deprecated as part of the deprecation of the DiagnosticResult class. This is an association class relating diagnostic test results to the ManagedSystemElement that is/was tested.
UMLPackagePath | string | CIM::System::Diagnostics
Version | string | 2.9.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Result | CIM_DiagnosticResultForMSE | CIM_DiagnosticResult
SystemElement | CIM_DiagnosticResultForMSE | CIM_ManagedSystemElement

## Class Methods